libzypp 17.37.10

zypp::range_detail Namespace Reference

## Functions
bool | overlaps (Rel lhs, Rel rhs, int cmp)
| Compute Range overlaps.

## Function Documentation

## ◆ overlaps()

bool zypp::range_detail::overlaps | ( | Rel | lhs,
|  | Rel | rhs,
|  | int | cmp )

Compute Range overlaps.

Takes the lhs and rhs operator and the result of comparing lhs and rhs (-1,0,1).

Definition at line 30 of file Range.cc.